﻿<!DOCTYPE html>
@{
    Func<string, HtmlString> json = x => new HtmlString(Serenity.JSON.Stringify(x));
    var rtl = System.Globalization.CultureInfo.CurrentUICulture.TextInfo.IsRightToLeft;
}
<html lang="@System.Globalization.CultureInfo.CurrentUICulture.Name" class="no-js no-navigation">
<head>
    @{Html.RenderPartial(MVC.Views.Shared._LayoutSlimHead);}
    @RenderSection("Head", false)
    <title>@(ViewData["Title"]) - CntAppSeguridad</title>
</head>
<body id="s-@(ViewData["PageId"])Page" class="@(ViewData["BodyClass"]) no-navigation@(rtl ? " rtl" : "")">
@RenderSection("PageInitScript", false)
<div id="page-outer-nonav">
    <div id="page-container" class="page-container-common">
        @RenderBody()
    </div>
</div>

</body>
</html>